{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Small protests broke out in Havana over worsening shortages of food, power, and fuel, as Cuban authorities blamed US sanctions for the crisis and warned that fuel reserves had run out.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/15/protests-erupt-in-havana-as-cuba-faces-severe-fuel-shortages/",
  "link": "http://www.africanews.com/2026/05/15/protests-erupt-in-havana-as-cuba-faces-severe-fuel-shortages/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/75/92/90/143x81_cmsv2_2692be23-d271-5851-8950-85dc6c9e5244-9759290.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/75/92/90/143x81_cmsv2_2692be23-d271-5851-8950-85dc6c9e5244-9759290.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/11/77/03/ED_PYR_4411773_20260515075621.mp4",
  "pubDate": "Fri, 15 May 2026 08:02:58 +0000",
  "source_name": "africanews",
  "title": "Protests erupt in Havana as Cuba faces severe fuel shortages",
  "xml": "<item><title>Protests erupt in Havana as Cuba faces severe fuel shortages</title><link>http://www.africanews.com/2026/05/15/protests-erupt-in-havana-as-cuba-faces-severe-fuel-shortages/</link><description>Small protests broke out in Havana over worsening shortages of food, power, and fuel, as Cuban authorities blamed US sanctions for the crisis and warned that fuel reserves had run out.</description><pubDate>Fri, 15 May 2026 08:02:58 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/15/protests-erupt-in-havana-as-cuba-faces-severe-fuel-shortages/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/75/94/42/640x360_cmsv2_7b1131be-16f6-5b25-8af6-bea32ffc9f62-9759442.jpg?1778830983\" type=\"image/jpeg\" length=\"20799\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/11/77/03/ED_PYR_4411773_20260515075621.mp4\" type=\"video/mp4\" length=\"11511269\" /></item>"
}